body{font-family:'Source Sans Pro', sans-serif;}
h1, h2, h3, h4, h5{font-family:'Source Sans Pro', sans-serif;font-weight:600;}
li{font-family:'Source Sans Pro', sans-serif;}
a:focus, a:active{text-decoration:none}
a{-webkit-transition:all 500ms ease;-moz-transition:all 500ms ease;-ms-transition:all 500ms ease;-o-transition:all 500ms ease;transition:all 500ms ease;}
a:hover{-webkit-transition:all 500ms ease;-moz-transition:all 500ms ease;-ms-transition:all 500ms ease;-o-transition:all 500ms ease;transition:all 500ms ease;}
p{font-family:'Open Sans', sans-serif;font-size:14px;}
.header-wrap{width:100%;}
.fullscreen-bg__video{width:100%;}
.service-bg img{width:100%;height:auto;}
.menu_sec{position:absolute;background:#FFFFFF;top:20px;padding:14px 0px;width:100%;opacity:0.8;border-top:1px dashed #000;border-bottom:1px dashed #000;z-index:1111;left:0;}
.header-inner{width:100%;margin:30px auto 0;position:absolute;top:0;}
.logo{min-height:92px;padding:0 20px;z-index:11111;position:relative;width:30%;left:0;}
.menu_sec .left-side{width:50%;padding:5px 30px 4px;float:left;}
.menu_sec .right-side{width:100%;padding:5px 0px 4px;float:left;}
.left-side li{float:left;color:#000;font-size:17px;padding:10px 15px;font-weight:600}
.left-side li a{color:#493F3D;text-decoration:none;}
.left-side li a:hover{color:#9E9E9A;}
.right-side li a:hover{color:#9E9E9A;}
.right-side li a{color:#493F3D;text-decoration:none;}
.right-side li{float:right;color:#000;font-size:17px;padding:10px 22px;font-weight:600}
.left-side li:hover{color:#9E9E9A;}
.right-side li:hover{color:#9E9E9A;}
.welcome img{width:100%;top:10px;}
.welcome{margin-top:-140px;z-index:1111;position:relative;opacity:1.5;line-height:0}
.ready h3{font-size:27px;sans-serif;color:#333333;line-height:30px;font-weight:300;}
.ready span{font-weight:bold;font-size:45px;color:#333333;}
.ready{position:absolute;top:16px;text-align:center;width:100%;padding-left:55px;}
.ready h2{font-size:16px;color:#000000;padding-top:13px;font-weight:400;}
.territory h3{border-bottom:1px dashed #000000;border-top:1px dashed #000000;}
.driving h3{font-size:25px;padding:10px 16px;text-align:center;}
.territory{padding-top:15px;}
.driving-area{font-size:16px;color:#0F0F0F;padding-left:0;top:10px;}
.driving-area p{text-align:justify;padding:12px 0;line-height:25px;}
.driving-image img{padding-top:20px;}
.service{}
.main-area{background:url(../images/services-offer.jpg);background-attachment:fixed;background-position:center center;background-repeat:no-repeat;background-size:cover;}
.servicepart-area{background:url(../images/services-offer.jpg);background-attachment:fixed;background-position:center center;background-repeat:no-repeat;background-size:cover;}
.service-area h3{font-size:25px;padding:10px 16px;text-align:center;}
.service h3{border-bottom:1px dashed #000000;border-top:1px dashed #000000;}
.service{padding-top:40px;}
.videos h3{font-size:25px;color:#473F3D;position:relative;padding-left:14px;}
.content-area{background:#F6F6F6;display:inline-block;width:100%;}
.servicemain-area{background:#F6F6F6;display:inline-block;width:100%;}
.videos h3:before{content:"";width:78%;height:1px;background:#A2A2A2;position:absolute;left:115px;top:10px;}
.videos h3:after{content:"";width:78%;height:1px;background:#A2A2A2;position:absolute;left:115px;top:15px;}
.video-area{padding-top:14%;}
.instagram{sans-serif;font-size:25px;color:#473F3D;position:relative;padding-left:0px;}
.instagram:before{content:"";width:44%;height:1px;background:#A2A2A2;position:absolute;left:148px;top:10px;}
.instagram:after{content:"";width:44%;height:1px;background:#A2A2A2;position:absolute;left:148px;top:15px;}
.videos video{width:100%;}
.instagram img{float:left;padding:0px 7px 4px 0px;}
.instagram ul{padding-top:10px;}
.view a{font-size:15px;color:#FFFFFF;text-decoration:none;background:#5381A5;padding:7px 10px;border-radius:4px;}
.view{display:inline-block;margin-top:20px;text-align:center;width:100%;}
.view:focus, .view:active, .view button:focus, .view button:active, .view, .view button{outline:0;border:none}
.view i{color:#FFFFFF;padding-right:10px;}
.video_section{background:url(../images/view-right.png) no-repeat left bottom;display:inline-block;width:100%;background-size:16%;padding-bottom:30px;margin-bottom:-2px;}
.anime_section, .tes_section{background:url(../images/view-right.png) no-repeat left bottom;display:inline-block;width:100%;background-size:16%;padding-bottom:30px;margin-bottom:-2px;}
.video-area{background:url(../images/view-left.png) no-repeat right bottom;display:inline-block;width:100%;background-size:36%;}
.anime-area{background:url(../images/view-left.png) no-repeat right bottom;display:inline-block;width:100%;background-size:24%;padding:0 0 0;}
.information{background:#F4E70C;float:left;margin-bottom:30px;line-height:0;}
.information h4{font-family:Roboto;font-size:18px;color:#453E3B;padding:15px 0 0;line-height:25px;text-align:center;min-height:75px;font-weight:500;}
.student{background:#000000;padding:30px 0;}
.student-img img{border-radius:100px;}
.student-area p{font-size:15px;color:#FFFFFF;text-align:center;line-height:30px;padding-top:10px;}
.student-built{border-top:1px dashed #EFE838;border-bottom:1px dashed #EFE838;padding:15px 0;}
.student-area span a{font-size:15px;color:#F4E70B;text-align:center;}
.student-area span a:hover{color:#fff;text-decoration:none}
.subscribe{background:#F4E70B;padding:20px 5px;}
.news p{sans-serif;font-size:30px;color:#483F3D;}
.email input[type="text"]{padding:10px 15px;width:67%;margin-right:14px;}
.email input[type="submit"]{border:none;background:black;padding:13px 5px;width:28%;color:#F4E70B;}
.email input[type="submit"]:hover{color:#FFFFFF;}
.mail{padding-top:5px;}
.news{padding:10px 5px;}
.menu-area{width:60%;margin:0 auto;text-align:center;}
.menu-area li{float:left;color:#656565;font-size:15px;font-weight:700;padding:10px 15px;text-align:center;}
.menu-bootom{background:#000000;padding:15px 0;}
.menu-area li:hover{color:#FFFFFF;}
.social{background:#1A1A1A;padding:15px 0;}
.social-area li{float:left;width:20%;}
.call{padding-left:60px;}
.call i{color:#B9B9B9;width:40px;height:40px;float:left;border:1px solid #B9B9B9;border-radius:100%;text-align:center;line-height:40px;font-size:19px;margin-left:-50px;margin-right:20px;}
.call p{color:#B9B9B9;font-size:18px;font-style:italic;font-weight:bold;line-height:40px;}
.call span{color:#B9B9B9;font-style:italic;font-weight:300;font-size:15px;}
.info i{color:#B9B9B9;width:40px;height:40px;float:left;border:1px solid #B9B9B9;border-radius:100%;text-align:center;line-height:40px;font-size:19px;margin-left:-50px;margin-right:20px;}
.info p, .info a{color:#B9B9B9;font-size:18px;font-style:italic;font-weight:bold;line-height:25px;}
.info a:hover{color:#fff;text-decoration:none}
.info span{color:#B9B9B9;font-style:italic;font-weight:500;font-size:15px;}
.social-network i{color:#B9B9B9;width:40px;height:40px;float:left;border:1px solid #B9B9B9;border-radius:100%;text-align:center;line-height:40px;font-size:19px;margin-left:-50px;margin-right:20px;}
.social-network a i:hover{}
.social-network a i.fa-facebook:hover{color:#3B5998;}
.social-network a i.fa-twitter:hover{color:#5EA9DD;}
.social-network a i.fa-google-plus:hover{color:#DC4233;}
.social-area li.fot{width:20%;padding:10px;}
.social-area li.calci{width:21%;float:left;margin-right:66px;padding:40px 0;}
.social-area li.data{width:34%;padding:40px 0;}
.social-area li.net{width:16%;float:right;padding:40px 0;margin-right:-45px;}
.social-network li{width:33%;}
.footer{background:#000000;padding:32px 0px 10px;}
.copyright p{font-size:15px;color:#FFFFFF;text-align:center;}
.copyright span{font-size:15px;color:#FFFFFF;line-height:50px;}
.copyright a{color:#F4E70B;font-size:15px;text-decoration:none;}
.copyright a:hover{color:#A5A4A4;}
.copyright{text-align:center;}
.slides{position:relative;height:250px;width:100%;margin:auto;float:left;}
.slides-box{width:100%;height:200px;margin:auto;overflow:hidden;padding-top:30px;position:relative;}
.slides-box .prev{position:absolute;z-index:99;top:80%;margin-top:-20px;right:7%;height:35px;width:35px;background:#fff;cursor:pointer;border:2px solid #FFF;border-radius:2px;filter:alpha(opacity=50);-moz-opacity:0.5;opacity:0.5;}
.slides-box .next{position:absolute;z-index:99;top:80%;margin-top:-20px;right:15%;height:35px;width:35px;background:#fff;cursor:pointer;border:2px solid #FFF;border-radius:2px;filter:alpha(opacity=50);-moz-opacity:0.5;opacity:0.5;}
.slides-box .next{left:auto;right:2%;}
.prev i{font-size:16px;color:#000000;padding:8px 8px;}
.next i{font-size:16px;color:#000000;padding:8px 10px;}
.slides li{position:absolute;width:100%;height:250px;}
.pagination{display:none;}
.service-area{}
h1{font-size:4em;font-weight:300;text-align:center;margin:10px;}
body{background:#fff;}
section{margin:0 auto;text-align:center;}
.hex_row_even{display:inline-block;margin:0 auto -275px auto;overflow:hidden;}
.hex_row_odd{display:inline-block;margin:0 auto -180px auto;overflow:hidden;}
.center{float:left;margin:0px 10px;width:200px;}
.hexagon{-moz-transform:rotate(120deg);-ms-transform:rotate(120deg);-webkit-transform:rotate(120deg);transform:rotate(120deg);cursor:pointer;height:335px;overflow:hidden;visibility:hidden;width:180px;}
.hex1{-moz-transform:rotate(-60deg);-ms-transform:rotate(-60deg);-webkit-transform:rotate(-60deg);transform:rotate(-60deg);height:100%;overflow:hidden;width:100%;}
.hex2{-moz-transform:rotate(-60deg);-ms-transform:rotate(-60deg);-webkit-transform:rotate(-60deg);transform:rotate(-60deg);height:100%;position:relative;visibility:visible;width:100%;background-position:0% 50%;background-size:150%;}
.desc{color:white;font-size:1.5em;font-weight:300;height:440px;line-height:1.5em;position:absolute;text-align:center;visibility:visible;width:180px;font-size:25px;}
.desc.base{background:rgba(32, 32, 32, 0.75);}
.desc.one{background:rgba(32, 32, 32, 0.75);}
.desc.two{background:rgba(32, 32, 32, 0.75);}
.desc.three{background:rgba(32, 32, 32, 0.75);}
.desc h2{margin:140px 5px 0 5px;line-height:25px;font-size:17px;}
.desc p{font-size:14px;color:#F3E60C;}
.btn-group-lg>.btn, .btn-lg{padding:0px 0px!important;font-size:18px!important;line-height:1.3333333!important;border-radius:0px!important;}
.royalSlider .btn-lg{font-size:0 !important}
.modal{background:rgba(0, 0, 0, 0.69)!important;}
.hex_row_odd .hexagon .hex1:before{content:"";background:url(../images/data-1.png);}
.header-inner .dropdown{display:none;}
@media screen and (min-width:1600px){.welcome{margin-top:-166px;z-index:1111;position:relative;opacity:1.5;}
.video-area{padding-top:13%;}
}
@media screen and (min-width:1920px){.welcome{margin-top:-186px!important;z-index:1111;position:relative;opacity:1.5;}
}
.modal-body .wp-video .wp-video-shortcode, .modal-body .wp-video{width:100% !important;}
.menu-bootom .menu-area li a{color:#B9B9B9}
.menu-bootom .menu-area li a:hover{text-decoration:none;color:#fff}
#preloader{position:fixed;top:0;left:0;right:0;bottom:0;background-color:rgba(254, 254, 254, 1);z-index:999999;height:100%;}
#status{width:200px;height:200px;position:fixed;left:50%;top:50%;background-image:url(../images/loader.gif);background-repeat:no-repeat;background-position:center;margin:-100px 0 0 -100px;}
.information, .information img{width:100%;height:auto;}
.desc a:hover, .desc a p:hover{text-decoration:none;color:#fff}
.single_ser h2{font-size:29px;line-height:36px;margin:0 0 20px 0;position:relative;padding:0 0 15px 0;display:inline-block;}
.single_ser h2:before{content:'';border:2px solid #333;position:absolute;width:100%;bottom:0;}
.single_ser h2:after{content:'';border:2px solid #F3E70B;position:absolute;width:20%;bottom:0;left:0;}
.single_ser p{font-size:15px;line-height:30px;margin-bottom:10px;}
.single_ser .col-md-5 img{width:100%;height:auto}
.form-style-1 input[type=text], .form-style-1 input[type=tel], .form-style-1 input[type=date], .form-style-1 input[type=datetime], .form-style-1 input[type=number], .form-style-1 input[type=search], .form-style-1 input[type=time], .form-style-1 input[type=url], .form-style-1 input[type=email], textarea, select{box-sizing:border-box;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;border:1px solid #E6E6E6 !important;padding:10px !important;margin:0px;-webkit-transition:all 0.30s ease-in-out;-moz-transition:all 0.30s ease-in-out;-ms-transition:all 0.30s ease-in-out;-o-transition:all 0.30s ease-in-out;outline:none;border-radius:2px;background:#FCFCFC}
.subpage_con, .subpage_content{background:#fff}
.accordion{padding:20px 0;width:90%;}
.accordion h3{background:#fff;padding:15px 0;margin-bottom:10px;cursor:pointer;font-size:17px;position:relative;font-weight:700}
.accordion h3:before{content:"\f078";font:normal normal normal 14px/1 FontAwesome;text-align:right;float:right;position:absolute;right:30px;left:auto;transition-delay:2s}
.accordion h3.current:before{display:none;transition-delay:2s}
.accordion h3.:after{display:none;transition-delay:2s}
.accordion h3.current:after{content:"\f077";font:normal normal normal 14px/1 FontAwesome;text-align:right;float:right;position:absolute;right:30px;left:auto;transition-delay:2s}
.accordion h3 span{background:#F2E70B;padding:15px;color:#463C3E;margin-right:10px;}
.accordion p{padding:0 0px 0 55px;line-height:25px;margin:10px 0px 20px 0;font-size:15px;display:inline-block;}
.information{position:relative}
.information p{color:#333333;font-size:17px;line-height:20px;font-family:open sans;padding:15px;font-weight:500;padding-right:58px;}
.packages_list{background:#EFE838;transition:all 1s linear 0s;}
.pack_section li:nth-child(2) .packages_list{-webkit-box-shadow:20px 0 10px -10px rgba(0, 0, 0, .15), -20px 0 10px -10px rgba(0, 0, 0, .15);box-shadow:20px 0 10px -10px rgba(0, 0, 0, .15), -20px 0 10px -10px rgba(0, 0, 0, .15);position:relative;z-index:1111;}
.pack_head{background:#333;margin-bottom:3px;color:#fff;position:relative;text-align:center}
.pack_head span{background:#EFE838;color:#333;margin-bottom:40px;padding:10px 25px;}
.pack_head span:before{}
.pack_head span:after{}
.pack_head span:before, .pack_head span:after{}
.pack_head h4{font-size:20px;padding:20px 0 10px;}
.pack_head h5{font-size:20px;padding:0px 0 5px;}
.pack_head p{padding:0 0 20px;font-size:12px;margin-bottom:10px;}
.pack_fea{padding:0 15px;background:#fff;padding-bottom:15px;min-height:436px;}
.pack_fea h3{padding:20px 0 5px;border-bottom:2px dotted #F3E70B;margin-bottom:10px;color:#333;font-size:19px;text-transform:uppercase;margin-top:13px;}
.pack_fea p{font-size:15px;line-height:23px;margin-bottom:10px;margin-left:10%;}
.pack_fea p:before{content:"\f00c";font:normal normal normal 12px/1 FontAwesome;padding:2px;margin-right:2%;color:#333;margin-left:-10%;}
.packages_list a{padding:15px 0;text-align:center;display:block;color:#FFF;background:#333;}
.packages_list a:hover{text-decoration:none;color:#fff;background:#333}
.pack_section ul{display:inline-block;width:100%;}
.package_content h3{font-size:22px;margin:20px 0;color:#333333;}
.package_content p:before{content:"\f00c";font:normal normal normal 12px/1 FontAwesome;margin-right:10px;color:#333;margin-left:-23px;}
.pay_method p:before{content:"\f283";font:normal normal normal 12px/1 FontAwesome;margin-right:10px;color:#333;margin-left:-23px;}
.cancel_policy p:before{content:"\f15c";font:normal normal normal 13px/1 FontAwesome;margin-right:10px;color:#333;margin-left:-23px;}
.foot_notes p:before{content:"\f02d";font:normal normal normal 14px/1 FontAwesome;margin-right:10px;color:#333;margin-left:-23px;}
.package_content p{font-size:15px;line-height:23px;margin-bottom:10px;margin-left:40px;}
.pack_section h1{font-size:40px;margin:0px 0px 10px 0;padding-bottom:20px;color:#333;}
.anime_section ul{display:inline-block;width:100%;}
.services_con p{font-size:15px;margin-bottom:10px;line-height:25px;}
.lessons_list h4{margin:15px 0 45px;font-size:40px;line-height:20px;padding-left:15px;text-align:center;}
.services_con{margin-bottom:30px;}
.ser_det{position:relative;overflow:hidden;}
.ser_det a{position:absolute;width:58px;height:100%;line-height:36px;top:0;right:0;background:#000;}
.ser_det a:before, .ser_det a:after{content:"";width:11px;height:1px;background:#fff;position:absolute;top:50%;left:55%;margin-left:-5.5px;margin-top:-0.5px;}
.ser_det a:after{width:1px;height:11px;margin-left:-0.5px;margin-top:-5.5px;}
.ser_det span:before{content:'';position:absolute;border-left:0px solid transparent;border-right:18px solid transparent;border-top:70px solid #F4E70C;bottom:0;left:50%;margin-left:0px;left:auto;right:40px;z-index:999;}
.ser_det a:hover:before, .ser_det a:hover:after{background:#F4E70C;}
.information img{transition:all 0.5s;-ms-transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-webkit-transform:scale(1);-moz-transform:scale(1);-o-transform:scale(1);-ms-transform:scale(1);transform:scale(1);}
.information:hover img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);}
.imfor_img{position:relative;overflow:hidden}
.services_con p{font-size:15px;line-height:28px;margin-bottom:10px;margin-left:20px;}
.reach-area a{color:#333}
.reach-area a:hover{color:#747474;text-decoration:none}
#social{position:absolute;z-index:100;width:100px;right:0}
#social img{width:100%;cursor:pointer}
div.panel,p.flip{}
div.panel{overflow:hidden;width:340px;height:auto;position:absolute;right:0%;margin-right:50%;top:8px;float:right;z-index:-1;display:none;border-radius:6px;padding:0 10px;background-color:#F6D624;}
.panel h1{text-align:left;font-size:25px;padding:20px 0;font-weight:bold;}
.single_ser .single_image{width:38%;float:left;margin-right:2%;}
.single_ser h3{font-weight:bold;font-size:18px;padding:12px 0px 15px 0px;}
.single_ser li{padding:10px 0px;}
.single_ser .single_image img{width:100%;height:auto}
.modal_con button.enquiry_btn{background:#333;color:#F3E70B;padding:10px 20px !important;margin:10px 0;outline:0;border:0;}
.modal_con button.enquiry_btn:hover{background:#F3E70B;color:#333}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11{float:left\9;}
.col-md-12{width:100%\9;}
.col-md-11{width:91.66666666666666%\9;}
.col-md-10{width:83.33333333333334%\9;}
.col-md-9{width:69%\9;}
.col-md-8{width:66.66666666666666%\9;}
.col-md-7{width:58.333333333333336%\9;}
.col-md-6{width:47%\9;}
.col-md-5{width:41.66666666666667%\9;}
.col-md-4{width:32%\9;}
.col-md-3{width:24%\9;}
.col-md-2{width:16.666666666666664%\9;}
.col-md-1{width:8.333333333333332%\9;}
.hvr-shutter-in-vertical:hover, .hvr-shutter-in-vertical:focus, .hvr-shutter-in-vertical:active{color:white;}
.driving-area a{margin-bottom:30px;color:#333;padding:10px 19px;display:inline-block;background:#EAEAEA;font-weight:600;}
.driving-area a:hover{text-decoration:none;background:#333}
.about_page p{line-height:25px;font-size:14px;margin-bottom:10px;color:#333;}
.about_page img{margin-bottom:30px;}
.about_page .title{text-align:center;margin-bottom:30px;}
hr{background:#dee1e4;width:70px;height:2px;margin:15px auto;border:none;}
.about_page .title h3{margin:15px 0 30px;font-size:40px;line-height:20px;}
.about_page h4{margin:10px 0;font-size:22px;font-weight:500;padding-left:15px;}
.details_about a{padding:10px 20px;font-size:20px;background:#333;color:#fff;width:90%;float:left;text-align:center;margin-top:30px;border-radius:5px;}
.details_about a:hover{text-decoration:none;background:#F4E70B;color:#333}
.pack_section .col-md-4{padding:0}
.container{width:960px\9;}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11{float:left\9;}
.col-md-12{width:100%\9;}
.col-md-11{width:91.66666666666666%\9;}
.col-md-10{width:83.33333333333334%\9;}
.col-md-9{width:69%\9;}
.col-md-8{width:66.66666666666666%\9;}
.col-md-7{width:58.333333333333336%\9;}
.col-md-6{width:47%\9;}
.col-md-5{width:41.66666666666667%\9;}
.col-md-4{width:32%\9;}
.col-md-3{width:24%\9;}
.col-md-2{width:16.666666666666664%\9;}
.col-md-1{width:8.333333333333332%\9;}

.pack_section p {
    font-size: 15px;
    line-height: 23px;
    margin-bottom: 10px;
}